﻿.owl-carousel .owl-wrapper-outer{
    width:99%;
}
.owl-carousel .owl-item img {
    width: 200px;
}
    .owl-theme .owl-controls .owl-page.active span, .owl-theme .owl-controls.clickable .owl-page:hover span {
        background: #fdd504;
    }
.divImgTop {
    background: url('//cdnv2.tgdd.vn/webmwg/2024/ContentMwg/images/other/pattern.png') repeat;
    display: block;
    overflow: hidden;
    width: 100%;
    height: 10px;
}

.divImgbottom {
    background: url('//cdnv2.tgdd.vn/webmwg/2024/ContentMwg/images/other/pattern.png') repeat;
    display: block;
    overflow: hidden;
    width: 100%;
    height: 10px;
    margin-bottom: 20px;
}

.divheader {
    display: block;
    overflow: hidden;
    margin: 20px auto;
    text-align: center;
    line-height: 25px;
}


.hHeader {
    font-weight: bold;
    text-transform: uppercase;
    font-size: 18px;
    margin-bottom: 30px;
    line-height: 25px;
}

.introduction {
    display: block;
    overflow: hidden;
    margin: 30px auto;
}

    .introduction .introLeft {
        float: left;
        width: 47%;
        display: block;
        overflow: hidden;
    }

        .introduction .introLeft p {
            margin: 0 auto;
            line-height: 25px;
        }

    .introduction .introRight {
        float: right;
        width: 47%;
        display: block;
        overflow: hidden;
    }

        .introduction .introRight h1 {
            margin-bottom: 10px;
            text-transform: uppercase;
            font-size: 18px;
            line-height: 25px;
            font-weight: bold;
        }

        .introduction .introRight img {
            float: left;
            width: 30%;
            height: auto;
        }

        .introduction .introRight div {
            float: right;
            width: 67%;
            display: block;
            overflow: hidden;
            line-height: 25px;
        }

            .introduction .introRight div p {
                padding: 0 5px;
            }

            .introduction .introRight div a {
                color: #4fc0e8;
            }
.valid {
    margin-top: 7px;
}
.hService {
    text-transform: uppercase;
    line-height: 25px;
    font-size: 18px;
    margin: 20px auto 30px;
    font-weight: bold;
}

.divService {
    display: block;
    overflow: hidden;
    line-height: 25px;
}

.lstService {
    display: block;
    overflow: hidden;
    margin: 20px auto;
}

.introduction1 {
    display: block;
    overflow: hidden;
    margin-bottom: 20px;
}

    .introduction1 p {
        line-height: 25px;
        padding: 0 5px;
    }

.underline {
    border-bottom: 1px solid black;
    height: 0.88em;
    text-align: center;
    margin-bottom: 40px;
}

    .underline > a.unlineActive {
        background: url('//cdnv2.tgdd.vn/webmwg/2024/ContentMwg/images/other/mo_rong.png') no-repeat center right white;
        color: #4fc0e8;
        padding: 0 30px;
        background-position-x: 245px;
        padding-left: 15px;
    }

.unlineUnactive {
    background: url('//cdnv2.tgdd.vn/webmwg/2024/ContentMwg/images/other/thu_gon.png') no-repeat center right white;
    color: #4fc0e8;
    padding: 0 30px;
    background-position-x: 245px;
    padding-left: 15px;
}
#help-main h3{
    font-size:13px;
    line-height:19px;
}
#help-main .note {
    margin-left: 0px;
}
.guide {
    display: block;
    overflow: hidden;
    position: relative;
    margin: 0 auto;
}

    .guide h1 {
        color: #333;
        text-transform: uppercase;
        margin-bottom: 35px;
        padding: 5px 0;
        font-weight: bold;
        font-size: 20px;
    }

.description {
    width: 550px;
    float: left;
    border: 1px solid #dbd8d8;
    border-radius: 3px 3px 0 0;
}

.description2 {
    width: 550px;
    margin-top:20px;
    margin-bottom:20px;
    float: right;
    border: 1px solid #dbd8d8;
    border-radius: 3px 3px 0 0;
}

.pTitle {
    padding: 10px 2px;
    color: #333;
    font-weight: 700;
    border-bottom: 1px solid #dbd8d8;
    text-transform: uppercase;
    border-radius: 3px 3px 0 0;
    text-align: center;
}

    .pTitle span {
        font-size: 18px;
        font-weight: bold;
    }

.indication {
    margin: 0 auto;
    padding-bottom: 10px;
    width: 95%;
    height: 140px;
}

    .indication .divLeft {
        float: left;
        display: block;
        margin-top: 20px;
    }

    .indication img {
        display: block;
        margin: 10px auto;
    }

    .indication h3 {
        display: block;
        line-height: 1.3em;
        font-size: 14px;
        color: #444;
        padding: 0 5px;
    }

    .indication .divRight {
        float: right;
        display: block;
        width: 175px;
        margin-top: 20px;
    }

.description2 .indication {
    margin: 0 auto;
    padding-bottom: 10px;
    width: 95%;
}

    .description2 .indication .divLeft {
        float: left;
        display: block;
        width: 130px;
    }

    .description2 .indication .divCenter {
        float: left;
        display: block;
        width: 180px;
        margin: 20px 40px 0;
    }

    .description2 .indication .divRight {
        float: right;
        display: block;
        width: 110px;
    }

.note {
    border-top: 1px solid #808080;
    display: inline-block;
    margin-top: 10px;
    width: 100%;
}

    .note img {
        float: left;
        width: 20px;
        margin: 4px;
    }

    .note .descr {
        float: left;
        width: 90%;
        padding: 2px;
    }

.description2 .note img {
    float: left;
    width: 20px;
    margin: 4px;
}

.description2 .note .descr {
    float: left;
    width: 90%;
    padding: 2px;
}

.note .descr .pBottom {
    margin-top: 10px;
}

.note .descr p a {
    color: #3c8ed7;
    font-weight: bold;
}

.h1Unclock {
    text-transform: uppercase;
    font-size: 20px;
    font-weight: bold;
    margin: 30px auto 10px;
}

.unLock {
    display: block;
    overflow: hidden;
    position: relative;
    margin: 15px auto;
}

#step1 {
    display: inline-block;
    float: left;
    width: 373px;
}

#step2 {
    display: inline-block;
    float: left;
    background: url('//cdnv2.tgdd.vn/webmwg/2024/ContentMwg/images/other/ico_arrow.png') no-repeat;
    margin-left: -78px;
    background-position-y: 130px;
    width: 255px;
}

#step3 {
    display: inline-block;
    float: left;
    background: url('//cdnv2.tgdd.vn/webmwg/2024/ContentMwg/images/other/ico_arrow.png') no-repeat;
    margin-left: 40px;
    background-position-y: 130px;
    width: 255px;
}
    #step3 .frmUnLock .divcheckPhone {
       height:fit-content;
    }
    #step3 .frmUnLock .divcheckPhone p {
        text-align:center;
    }

.frmUnLock {
    width: 220px;
    float: left;
    border: 1px solid #c6c6c6;
    border-radius: 3px;
    margin-top: 50px;
    margin-left: 42px;
    height: 282px;
}

    .frmUnLock .divcheckPhone {
        margin: 40px 25px;
    }

.hideCheck {
    margin: 65px 20px !important;
    color: #c6c6c6;
    font-size: 20px;
    line-height: 25px;
}

.divcheckPhone h3 {
    font-weight: bold;
    margin-bottom: 10px;
}

.divcheckPhone input {
    border: 1px solid #dbd8d8;
    height: 28px;
    border-radius: 5px;
    padding-left: 3px;
    margin-right: 3px;
    width: 151px;
    margin-bottom:5px;
}

.divcheckPhone textarea {
    border: 1px solid #dbd8d8;
    border-radius: 5px;
    padding: 3px 0 0 3px;
    width: 188px;
    margin-bottom: 5px;
}

.divcheckPhone a {
    background: #4ab571;
    color: #fff;
    border-radius: 4px;
    padding: 6px 4px;
    text-transform: uppercase;
    font-size: 11px;
}

.divcheckPhone .moveTGDD {
    background: none !important;
    color: #3c8ed7 !important;
}

.divcheckPhone .message {
    margin-top: 10px;
    text-align: center;
}

#content1 p b {
    font-size: 24px;
}


.punActive {
    color: #dbd8d8;
}

.activeCode {
    color: #333;
    font-weight: bold;
}

.aunActive {
    background: #dbd8d8 !important;
    color: #333 !important;
}

.pnote {
    text-align: center;
    font-size: 20px;
    font-weight: bold;
    padding: 40px 0;
    line-height: 25px;
}

.unLock .str1 {
    position: absolute;
    top: 40px;
    left: 35px;
    font-size: 35px;
    color: #fff;
    z-index: 1111111111;
}

.unLock .str2 {
    position: absolute;
    top: 40px;
    left: 329px;
    font-size: 35px;
    color: #fff;
    z-index: 1111111111;
}

.unLock .str3 {
    position: absolute;
    top: 40px;
    left: 620px;
    font-size: 35px;
    color: #fff;
    z-index: 1111111111;
}

.img1 {
    position: absolute;
    top: 0;
    left: 0;
    z-index: 999999999;
}

.img2 {
    position: absolute;
    top: 0;
    left: 295px;
    z-index: 999999999;
}

.img3 {
    position: absolute;
    top: 0;
    left: 590px;
    z-index: 999999999;
}

.frmactive {
    border: 1px solid #4ab571;
}

.stepActive {
    background: url('//cdnv2.tgdd.vn/webmwg/2024/ContentMwg/images/other/ico_balloon_active.png') no-repeat;
}

.h1comment {
    margin: 30px auto 20px;
    text-transform: uppercase;
    font-size: 20px;
    font-weight: bold;
}

.wrapcomment {
    width: 100% !important;
    min-width: 100% !important;
}

.wrap-attaddsend .userinfo {
    right: 130px !important;
    width: 250px !important;
}

.sendclick {
    margin-top: 0 !important;
}

#cover {
    display: none;
    background: none repeat scroll 0 0 #000;
    border-radius: 3px;
    bottom: 0;
    color: #fff;
    opacity: .7;
    padding: 90px 15px;
    position: absolute;
    top: 50px;
    left: 42px;
    width: 301px;
    height: 23px;
    z-index: 99999999;
    text-align: center;
}

    #cover img {
        float: left;
        margin-left: 60px;
    }

    #cover span {
        float: left;
        margin-top: 8px;
        margin-left: 10px;
    }

@media screen and (max-width:1220px) {

    .divheader {
        background-position: 950px 43px;
    }

        .divheader img {
            left: 50px;
        }

    .hHeader {
        margin-left: 62px;
    }

    .description {
        width: 490px;
    }

    .description2 {
        width: 490px;
    }

    #step1, #step2, #step3 {
        width: 265px;
    }

    #step2, #step3 {
        margin-left: 30px;
    }

    .indication .divLeft {
        width: 125px;
    }

    .description2 .indication .divLeft {
        width: 110px;
    }

    .description2 .indication .divCenter {
        width: 165px;
    }

    .description2 .indication .divRight {
        width: 110px;
    }

    .note {
        height: 110px;
    }

    .frmUnLock {
        width: 220px;
    }

        .frmUnLock .divcheckPhone {
            margin: 40px 20px;
        }

    .divcheckPhone input {
        margin-bottom: 10px;
    }

    .img2 {
        left: 295px;
    }

    .unLock .str2 {
        left: 329px;
    }

    .divcheckPhone textarea {
        width: 171px;
    }

    .img3 {
        left: 590px;
    }

    .unLock .str3 {
        left: 620px;
    }

    #cover {
        width: 227px;
    }
}

/*#region overwrite breadcrumb*/
/*breadcrumb*/
.breadcrumb {
    display: block;
    overflow: hidden;
    margin: 0;
    background: #fff;
    line-height: 32px;
    padding-top: 5px;
}

    .breadcrumb * {
        display: inline-block;
        color: #666;
        font-size: 12px;
    }

    .breadcrumb li {
        display: inline-block;
        vertical-align: middle;
        overflow: hidden;
    }



    .breadcrumb span {
        display: inline-block;
        color: #999;
        padding: 2px 5px 0 0;
        line-height: 1;
    }

        .breadcrumb li a, .breadcrumb span a {
            display: inline-block;
            white-space: nowrap;
            font-size: 14px !important;
            color: #288ad6;
            padding: 0 10px 0 0;
        }

    .breadcrumb li h1, .breadcrumb li h2 {
        display: inline-block;
        font-size: 14px;
        color: #288ad6;
        font-weight: normal;
        line-height: 32px;
    }

        .breadcrumb li h1 a {
            color: #288ad6;
        }

        .breadcrumb li h2 a {
            padding-left: 2px;
            color: #288ad6;
        }
.moveGuide{
    cursor:pointer;
}
/*#endregion*/
